uuid: 094d8ca5-02d0-44bb-8437-2f1797e7a2c4
langcode: de
status: true
dependencies:
  module:
    - webform
_core:
  default_config_hash: TBnl4vapW7sy5bRi7TcF-ueJnvz7aZNLif95ifvhfTQ
id: webform_submission_delete_action
label: 'Delete submission'
type: webform_submission
plugin: webform_submission_delete_action
configuration: {  }
